Subject: Re: bug#9717: emacs hanging in windows 7

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Oct 2011 07:40:11 -0400

> From: Argos42 <[email-masked]>
> Date: Tue, 11 Oct 2011 11:03:00 +0200
> Cc: [email-masked]
> 
> When I save multiple times the same file, it starts hanging, the
> process does not grow either in memory, reads, writes or takes cpu
> time.

So it basically waits for something doing nothing, is that right?

If so, can you describe the system where it happens?  Is this a
desktop machine, a laptop machine, something else?  What kind of drive
is the disk drive on which these files reside?  Does this happen in
"emacs -Q"?

If it's possible, can you see if the same happens on another system?